# This file contains SQL code to populate "computer_hardware" 
# database with initial data used for demonstration.
# --------------------------------------------------------

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET NAMES utf8 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;

USE computer_hardware;

/*!40000 ALTER TABLE bus_interfaces DISABLE KEYS */;
INSERT INTO bus_interfaces (bus_interface_id, bus_interface_name) VALUES (5, 'DMA'), (11, 'eSATA'), (2, 'ESDI'), (15, 'Fibre Channel'), (9, 'FireWire (1394)'), (7, 'HIPPI'), (16, 'iSCSI'), (4, 'Parallel ATA'), (13, 'Parallel SCSI'), (12, 'SCSI'), (10, 'Serial ATA'), (14, 'Serial Attached SCSI'), (3, 'SMD'), (6, 'SSA'), (1, 'ST-506'), (8, 'USB MSC');
/*!40000 ALTER TABLE bus_interfaces ENABLE KEYS */;

/*!40000 ALTER TABLE computer_cases DISABLE KEYS */;
INSERT INTO computer_cases (computer_case_id, computer_case_name, manufacturer_id, motherboard_form_factor_id, computer_case_size_id, front_usb_connector_count, depth_mm, width_mm, height_mm, weight_kg, color) VALUES (1, 'DG-01B-D-U', 321, 5, 2, 2, 460, 180, 440, 12, 'Black'), (2, 'Rebel12 Economy-Edition', 344, 6, 3, 4, 540, 215, 535, 15, 'Black');
/*!40000 ALTER TABLE computer_cases ENABLE KEYS */;

/*!40000 ALTER TABLE computer_case_sizes DISABLE KEYS */;
INSERT INTO computer_case_sizes (computer_case_size_id, computer_case_size_name) VALUES (3, 'BIG-tower'), (2, 'MIDI-tower'), (1, 'MINI-tower');
/*!40000 ALTER TABLE computer_case_sizes ENABLE KEYS */;

/*!40000 ALTER TABLE cooling_fan_sizes DISABLE KEYS */;
INSERT INTO cooling_fan_sizes (cooling_fan_size_id, cooling_fan_size_diameter_mm) VALUES (1, 60), (2, 80), (3, 92), (4, 120), (5, 140);
/*!40000 ALTER TABLE cooling_fan_sizes ENABLE KEYS */;

/*!40000 ALTER TABLE drive_bay_widths DISABLE KEYS */;
INSERT INTO drive_bay_widths (drive_bay_width_id, drive_bay_width_name) VALUES (3, '2.5inch'), (2, '3.5inch'), (1, '5.25inch');
/*!40000 ALTER TABLE drive_bay_widths ENABLE KEYS */;

/*!40000 ALTER TABLE ethernet_standards DISABLE KEYS */;
INSERT INTO ethernet_standards (ethernet_standard_id, ethernet_standard_name) VALUES (4, '10 GBit/s Ethernet'), (1, '10 MBit/s Ethernet'), (2, 'Fast Ethernet'), (3, 'Gigabit Ethernet');
/*!40000 ALTER TABLE ethernet_standards ENABLE KEYS */;

/*!40000 ALTER TABLE expansion_slots DISABLE KEYS */;
INSERT INTO expansion_slots (expansion_slot_id, expansion_slot_name) VALUES (27, 'AGP'), (8, 'CAMAC'), (23, 'CoreConnect'), (12, 'EISA'), (9, 'FASTBUS'), (22, 'HP GSC bus'), (11, 'HP Precision Bus'), (24, 'InfiniBand'), (5, 'ISA'), (10, 'LPC'), (2, 'MBus'), (17, 'MCA'), (15, 'NuBus'), (20, 'PCI'), (28, 'PCI Express'), (26, 'PCI-X'), (21, 'PXI'), (4, 'Q-Bus'), (1, 'S-100 bus'), (18, 'SBus'), (3, 'SMBus'), (16, 'TURBOchannel'), (25, 'UPA'), (19, 'VLB'), (13, 'VME'), (14, 'VXI'), (6, 'Zorro II'), (7, 'Zorro III');
/*!40000 ALTER TABLE expansion_slots ENABLE KEYS */;

/*!40000 ALTER TABLE gpus DISABLE KEYS */;
INSERT INTO gpus (gpu_id, gpu_name, gpu_core_name, gpu_directx_version, gpu_opengl_version, manufacturer_id) VALUES (1, 'GMA 900 Desktop', 'Grantsdale', '9.0', '1.4', 34), (2, 'GMA 900 Mobile', 'Alviso', '9.0', '1.4', 34), (3, 'GMA 950 Desktop', 'Lakeport', '9.0c', '1.4', 34), (4, 'GMA 950 Mobile', 'Calistoga', '9.0c', '1.4', 34), (5, 'GMA 3000 Desktop', 'Broadwater', '9.0c', '1.4', 34), (6, 'GMA 3100 Desktop', 'Bearlake', '9.0c', '1.5', 34), (7, 'GMA 3150 Nettop', 'Pineview', '9.0c', '1.5', 34), (8, 'GMA 3150 Netbook', 'Pineview', '9.0c', '1.5', 34), (9, 'GMA 500 MID', 'Poulsbo', '9.0c', '2.0', 34), (10, 'GMA X3000 Desktop', 'Broadwater', '9.0c', '2.0', 34), (11, 'GMA X3500 Desktop', 'Broadwater', '10', '2.0', 34), (12, 'GMA X3100 Mobile', 'Crestline', '10', '2.1', 34), (13, 'GMA 4500 Desktop', 'Eaglelake', '10', '2.1', 34), (14, 'GMA X4500 Desktop', 'Eaglelake', '10', '2.1', 34), (15, 'GMA X4500HD Desktop', 'Eaglelake', '10', '2.1', 34), (16, 'GMA 4500MHD Mobile', 'Cantiga', '10', '2.1', 34), (17, 'GMA HD Desktop', 'Clarkdale', '10', '2.1', 34), (18, 'GMA HD Mobile', 'Arrandale', '10', '2.1', 34), (19, 'AMD-785G', 'RS880', '10.1', '2.0', 67), (20, '7600GS', 'G72', '9.0c', '2.1', 202), (21, '4770', 'RV740', '10.1', '3.2', 200);
/*!40000 ALTER TABLE gpus ENABLE KEYS */;

/*!40000 ALTER TABLE hard_drives DISABLE KEYS */;
INSERT INTO hard_drives (hard_drive_id, hard_drive_name, manufacturer_id, bus_interface_id, drive_bay_width_id, buffer_kb, capacity_gb) VALUES (1, 'Barracuda 7200.10 250410', 146, 10, 2, 16384, 250), (2, 'SpinPoint F1 HD161GJ', 117, 10, 2, 8192, 160);
/*!40000 ALTER TABLE hard_drives ENABLE KEYS */;

/*!40000 ALTER TABLE hard_drive_features DISABLE KEYS */;
INSERT INTO hard_drive_features (hard_drive_feature_id, hard_drive_feature_name) VALUES (1, 'Advanced Power Management'), (2, 'Automatic Acoustic Management'), (3, 'Native Command Queuing'), (4, 'SMART');
/*!40000 ALTER TABLE hard_drive_features ENABLE KEYS */;

/*!40000 ALTER TABLE lan_chips DISABLE KEYS */;
INSERT INTO lan_chips (lan_chip_id, lan_chip_name, manufacturer_id, ethernet_standard_id) VALUES (1, 'RTL8111C', 321, 3), (2, 'RTL8111B', 321, 3), (3, 'RTL8111CP', 321, 3), (4, 'RTL8111D(L)', 321, 3), (5, 'RTL8111DP', 321, 3), (6, 'RTL8111E', 321, 3), (7, 'RTL8168B', 321, 3), (8, 'RTL8168C', 321, 3), (9, 'RTL8110S-32', 321, 3), (10, 'RTL8110SB(L)', 321, 3), (11, 'RTL8110SC(L)', 321, 3), (12, 'RTL8169S-32', 321, 3), (13, 'RTL8169SB(L)', 321, 3), (14, 'RTL8169SC(L)', 321, 3), (15, 'RTL8100B(L)', 321, 2), (16, 'RTL8100C(L)', 321, 2), (17, 'RTL8101L', 321, 2), (18, 'RTL8139C(L)', 321, 2), (19, 'RTL8139C(L)+', 321, 2), (20, 'RTL8139D(L)', 321, 2), (21, 'RTL8101E', 321, 2), (22, 'RTL8102E(L)', 321, 2), (23, 'RTL8103E(L)', 321, 2), (24, 'RTL8103T', 321, 2), (25, 'RTL8105E', 321, 2), (26, 'RTL8401', 321, 2), (27, 'RTL8401P', 321, 2), (28, 'VSC8201', 464, 3);
/*!40000 ALTER TABLE lan_chips ENABLE KEYS */;

/*!40000 ALTER TABLE l_computer_cases_cooling_fans DISABLE KEYS */;
INSERT INTO l_computer_cases_cooling_fans (computer_case_id, cooling_fan_size_id, cooling_fan_size_count) VALUES (1, 2, 2), (1, 4, 1), (2, 2, 4), (2, 3, 2), (2, 4, 2);
/*!40000 ALTER TABLE l_computer_cases_cooling_fans ENABLE KEYS */;

/*!40000 ALTER TABLE l_computer_cases_drive_bay_widths DISABLE KEYS */;
INSERT INTO l_computer_cases_drive_bay_widths (computer_case_id, drive_bay_width_id, drive_bay_width_count) VALUES (1, 1, 4), (1, 2, 4), (2, 1, 8), (2, 2, 12);
/*!40000 ALTER TABLE l_computer_cases_drive_bay_widths ENABLE KEYS */;

/*!40000 ALTER TABLE l_hard_drives_hard_drive_features DISABLE KEYS */;
INSERT INTO l_hard_drives_hard_drive_features (hard_drive_id, hard_drive_feature_id) VALUES (1, 1), (1, 3), (1, 4), (2, 1), (2, 2), (2, 3), (2, 4);
/*!40000 ALTER TABLE l_hard_drives_hard_drive_features ENABLE KEYS */;

/*!40000 ALTER TABLE l_motherboards_expansion_slots DISABLE KEYS */;
INSERT INTO l_motherboards_expansion_slots (motherboard_id, expansion_slot_id, expansion_slot_count) VALUES (1, 20, 1), (1, 28, 3), (2, 20, 3), (2, 28, 2), (3, 20, 3), (3, 27, 1);
/*!40000 ALTER TABLE l_motherboards_expansion_slots ENABLE KEYS */;

/*!40000 ALTER TABLE l_motherboard_bus_interfaces DISABLE KEYS */;
INSERT INTO l_motherboard_bus_interfaces (motherboard_id, bus_interface_id, bus_interface_count) VALUES (1, 4, 1), (1, 10, 6), (2, 4, 2), (2, 10, 4), (3, 4, 2), (3, 10, 4);
/*!40000 ALTER TABLE l_motherboard_bus_interfaces ENABLE KEYS */;

/*!40000 ALTER TABLE l_motherboard_peripheral_interfaces DISABLE KEYS */;
INSERT INTO l_motherboard_peripheral_interfaces (motherboard_id, peripheral_interface_id, peripheral_interface_count) VALUES (1, 17, 4), (2, 17, 6), (3, 6, 1), (3, 17, 4);
/*!40000 ALTER TABLE l_motherboard_peripheral_interfaces ENABLE KEYS */;

/*!40000 ALTER TABLE l_optical_drives_optical_disk_formats DISABLE KEYS */;
INSERT INTO l_optical_drives_optical_disk_formats (optical_drive_id, optical_disk_format_id, optical_disk_format_write_speed) VALUES (2, 1, 10), (2, 2, 18), (2, 3, 8), (2, 4, 10), (2, 5, 16), (2, 6, 6), (2, 7, 12), (2, 8, 40), (2, 9, 32), (3, 1, 12), (3, 2, 24), (3, 3, 8), (3, 4, 12), (3, 5, 24), (3, 6, 6), (3, 7, 12), (3, 8, 48), (3, 9, 32);
/*!40000 ALTER TABLE l_optical_drives_optical_disk_formats ENABLE KEYS */;

/*!40000 ALTER TABLE l_optical_drives_optical_drive_features DISABLE KEYS */;
INSERT INTO l_optical_drives_optical_drive_features (optical_drive_id, optical_drive_feature_id) VALUES (2, 1), (2, 2), (2, 4), (2, 11), (2, 12), (2, 13), (3, 1), (3, 2), (3, 3), (3, 4), (3, 5), (3, 6), (3, 7), (3, 8), (3, 9), (3, 10), (3, 11), (3, 12), (3, 13), (3, 14), (3, 15), (3, 16);
/*!40000 ALTER TABLE l_optical_drives_optical_drive_features ENABLE KEYS */;

/*!40000 ALTER TABLE manufacturers DISABLE KEYS */;
INSERT INTO manufacturers (manufacturer_id, manufacturer_name) VALUES (276, '3Com'), (262, '3D Connexion'), (95, '3M'), (76, '3ware'), (127, 'A-DATA'), (209, 'A4Tech'), (77, 'ACCUSYS'), (97, 'Acer'), (289, 'Acer Inc.'), (78, 'Adaptec'), (199, 'ADDBIX'), (79, 'Addonics Technologies'), (210, 'Adesso'), (370, 'Adtec'), (293, 'Advansus'), (371, 'Aeneon'), (8, 'AeroCool'), (98, 'AG Neovo'), (278, 'Agere (formerly Lucent)'), (128, 'Aigo'), (277, 'Airties (OEM)'), (1, 'Akasa'), (290, 'Albatron'), (158, 'Albatron (Legacy PCI)'), (372, 'All Components, Inc.'), (438, 'Alpha and Omega Computer Corporation'), (211, 'Alps'), (248, 'Altec Lansing'), (67, 'AMD'), (200, 'AMD (ATI division)'), (2, 'Antec'), (99, 'AOC Monitors'), (3, 'AOpen'), (129, 'Apacer'), (4, 'APEVIA'), (5, 'AplusCase'), (96, 'Apple'), (6, 'Arctic Cooling'), (80, 'Areca'), (291, 'Arima Computer Corporation (Flextronics)'), (7, 'Ark Technology Inc.'), (292, 'ASRock'), (10, 'Astone'), (9, 'ASUS'), (11, 'Athena Power'), (12, 'Athenatech U.S.A. Inc.'), (309, 'Atheros'), (13, 'ATOP'), (373, 'ATP'), (81, 'ATTO'), (100, 'AU Optronics'), (439, 'Aureal Semiconductor'), (450, 'AutumnWave'), (14, 'Auzentech'), (451, 'AVerMedia Technologies'), (310, 'Aztech'), (264, 'Behavior Tech Computer'), (249, 'Behringer'), (263, 'Belkin'), (101, 'BenQ'), (159, 'BFG'), (322, 'BGears'), (311, 'Bigfoot Networks'), (160, 'Biostar'), (374, 'Bit4Ram'), (424, 'BiTMICRO'), (250, 'Bose Corporation'), (320, 'Broadcom'), (323, 'Broadway Com Corp'), (354, 'Brother'), (212, 'BTC'), (375, 'Buffalo'), (213, 'Bytecc'), (440, 'C-Media'), (355, 'Canon'), (17, 'CCiVO'), (376, 'Centon Electronics'), (377, 'Century'), (378, 'CEON'), (379, 'CFD'), (161, 'Chaintech'), (324, 'Channel Well'), (15, 'Chassis Plans'), (214, 'Cherry'), (215, 'Chester Creek Technologies'), (102, 'Chi Mei'), (216, 'Chicony Electronics'), (16, 'Chieftec'), (18, 'Circle'), (312, 'Cisco'), (162, 'Club 3D'), (313, 'CNet'), (325, 'Codegen'), (163, 'Colorful'), (103, 'COMPAQ'), (19, 'Compucase'), (164, 'Connect Components Ltd.'), (20, 'Cooler Master'), (326, 'Cooltek'), (130, 'Corsair Memory'), (217, 'Creative'), (131, 'Crucial'), (251, 'Cyber Acoustics'), (279, 'D-Link'), (380, 'DataRam'), (218, 'DCT Factory, Inc.'), (327, 'DEER'), (104, 'Dell'), (21, 'DFI'), (165, 'Diamond Multimedia'), (105, 'DoubleSight'), (452, 'DViCO Inc.'), (22, 'Dynapower USA'), (381, 'Dynet'), (441, 'E-MU Systems'), (329, 'E-POWER'), (252, 'EAGLE TECH'), (23, 'ECS'), (382, 'Edge'), (253, 'Edifier'), (314, 'EdiMax'), (106, 'Eizo'), (453, 'Elgato'), (294, 'Elitegroup Computer Systems (also PCChips)'), (383, 'Elixir'), (418, 'Elpida Memory'), (166, 'ELSA Technology Inc'), (295, 'EMAXX'), (265, 'EmergeTech'), (24, 'Enermax'), (168, 'EPoX'), (357, 'Epson'), (328, 'ETASIS Electronics'), (384, 'Eudar'), (167, 'eVGA'), (266, 'Evoluent'), (219, 'Farassoo'), (267, 'Fellowes, Inc.'), (280, 'FILEMATE'), (296, 'First International Computer'), (268, 'Flextronics (for Microsoft!)'), (25, 'Foxconn'), (68, 'Freescale'), (330, 'FSP Group (brand name Fortron Source)'), (385, 'Fujitsu'), (220, 'Fujitsu - Siemens'), (425, 'Fusion io'), (28, 'G-view'), (388, 'G.Skill'), (169, 'Gainward'), (170, 'Galaxy'), (107, 'Gateway'), (221, 'Gear Head'), (386, 'GEIL'), (222, 'Genius'), (26, 'Gigabyte'), (27, 'GMC Company'), (171, 'GraphicTech'), (331, 'GreatWall'), (387, 'Greenhouse'), (297, 'Gumstix'), (442, 'GWC Technology Inc.'), (108, 'Hanns-G'), (254, 'Harman International Industries (acquisition)'), (454, 'Hauppauge Computer Works'), (315, 'Hawking'), (29, 'HEC Compucase'), (172, 'Hercules Guillemot'), (82, 'HighPoint'), (173, 'HighTech Information System'), (30, 'HIPER'), (332, 'Hipro Technology Inc.'), (206, 'Hitachi Global Storage Technologies'), (59, 'HP'), (443, 'HT Omega'), (281, 'Huawei'), (333, 'Huntkey'), (419, 'Hynix'), (426, 'HyperOS Systems'), (109, 'Hyundai'), (269, 'i-rocks'), (32, 'I-Star Computer Co. Ltd'), (31, 'Iball'), (69, 'IBM'), (110, 'IC Power'), (223, 'Ideazon'), (60, 'Imation'), (462, 'iMicro'), (33, 'In Win'), (389, 'Infineon'), (174, 'Info-Tek Corp.'), (175, 'Inno3D'), (34, 'Intel'), (35, 'Intex'), (390, 'IO-DATA'), (224, 'IOGEAR'), (61, 'Iomega'), (132, 'IronKey'), (391, 'Itaucom'), (298, 'IWill'), (44, 'IXIUM'), (111, 'iZ3D'), (176, 'Jaton Corporation'), (36, 'Jeantech'), (177, 'Jetway'), (37, 'JPAC COMPUTER'), (392, 'K-Byte'), (225, 'Kensington Computer Products Group'), (226, 'Key Tronic'), (227, 'KeyScan'), (133, 'KingMax'), (134, 'Kingston'), (270, 'Kingwin Inc.'), (255, 'Klipsch'), (38, 'Kobian Pte. Ltd. Mercury brand'), (364, 'Kodak'), (135, 'Konami (Its USB flash drive is exclusively used for link feature of DDR X for Sony PlayStation 2 to '), (365, 'Konica Minolta'), (334, 'Koolance'), (83, 'Koutech'), (393, 'Kreton'), (456, 'KWorld'), (366, 'Kyocera'), (228, 'Labtec'), (112, 'LaCie'), (299, 'Lanner Inc (industrial motherboards)'), (335, 'LC-Power'), (178, 'Leadtek'), (358, 'Lenovo'), (136, 'Lexar'), (359, 'Lexmark'), (113, 'LG'), (336, 'Lian-Li'), (394, 'Lifetime Memory Products, Inc.'), (457, 'LifeView'), (282, 'Linksys'), (39, 'Linkworld'), (229, 'Linkworld Electronics'), (230, 'Lite-On'), (40, 'Logisys Computer'), (231, 'Logitech'), (84, 'LSI'), (256, 'M-AUDIO'), (232, 'Macally (Mace Group)'), (301, 'Magic-Pro'), (300, 'Manli'), (70, 'Marvell'), (179, 'Matrox'), (201, 'Matrox Graphics'), (41, 'Maxcube'), (207, 'Maxtor'), (427, 'Memoright'), (395, 'MemoryTen'), (233, 'Micro Innovations'), (458, 'Micro-Star International'), (428, 'Micron'), (234, 'Microsoft'), (433, 'Microtek'), (257, 'Midiland (out of business?)'), (272, 'Mikomi'), (271, 'Mionix'), (235, 'Mitsumi'), (420, 'Mosel Vitelic Corporation'), (62, 'Moser Baer'), (283, 'Motorola'), (180, 'MSI'), (429, 'Mtron'), (337, 'Mushkin'), (434, 'Mustek Systems'), (137, 'MXI Security'), (236, 'Nan Tan Computer or NTC'), (421, 'Nanya'), (396, 'NCP'), (114, 'NEC'), (338, 'NesteQ'), (138, 'Netac'), (316, 'Netgear'), (284, 'Netopia'), (273, 'Newton Peripherals'), (339, 'Nexus'), (237, 'NMEDIAPC'), (85, 'Norco Technologies Inc.'), (397, 'Novatech Solutions'), (202, 'Nvidia'), (42, 'NZXT'), (139, 'OCZ'), (360, 'OKI'), (356, 'Olivetti'), (369, 'Om Nanotech Om Nanotech'), (140, 'ORCHID'), (181, 'Palit'), (63, 'Panasonic'), (141, 'Patriot Memory'), (340, 'PC Power and Cooling'), (302, 'PCP'), (361, 'PENTAX'), (115, 'Philips'), (258, 'PhoenixGold'), (459, 'Pinnacle Systems'), (64, 'Pioneer'), (116, 'Planar Systems'), (362, 'Planon'), (259, 'Plantronics'), (65, 'Plextor'), (435, 'Plustek'), (86, 'PNY'), (182, 'Point of View'), (43, 'Power Logic'), (398, 'PowerChip'), (183, 'PowerColor'), (341, 'Powersafe'), (205, 'PowerVR'), (87, 'PPA International'), (142, 'PQI'), (444, 'PreSonus Audio'), (436, 'Primax'), (460, 'Prolink Microsystems'), (88, 'Promise'), (399, 'ProMos'), (422, 'Qimonda (formerly Infineon)'), (274, 'QPad'), (75, 'Qualcomm'), (303, 'Quanmax'), (143, 'Quantum'), (238, 'Qumax'), (45, 'RAIDMax'), (400, 'Rambus'), (401, 'Ramtron International'), (402, 'Raxmaxel'), (317, 'Raza Microelectronics'), (239, 'Razer'), (321, 'Realtek'), (184, 'RedFox'), (403, 'Rendition'), (404, 'Renesas'), (363, 'Ricoh'), (430, 'Ridata'), (144, 'RITEK'), (445, 'RME'), (46, 'Rosewill'), (185, 'S3 Graphics'), (446, 'Sabrent'), (240, 'Saitek'), (117, 'Samsung'), (145, 'SanDisk'), (89, 'SANS DIGITAL'), (186, 'Sapphire'), (118, 'Sceptre Incorporated'), (47, 'Scythe'), (146, 'Seagate'), (342, 'Seasonic'), (432, 'Seiko Epson'), (147, 'SENSEI'), (187, 'Sensoray'), (343, 'Seventeam'), (344, 'Sharkoon'), (119, 'Sharp'), (405, 'Shikatronics'), (120, 'Shuttle Inc.'), (48, 'Sigma Product'), (90, 'SIIG Inc'), (308, 'Silicon Integrated Systems'), (461, 'SiliconDust'), (49, 'SilverStone'), (406, 'Simpletech'), (204, 'SiS'), (407, 'Smart Modular'), (318, 'SMC Networks'), (241, 'SolidTek'), (91, 'Sonnet Technologies'), (121, 'Sony'), (447, 'SoundMAX'), (304, 'Soyo Group Inc'), (188, 'SPARKLE'), (345, 'Sparkle Power Inc.'), (242, 'Spec Research'), (408, 'Spec Tek'), (260, 'Spec-Research'), (92, 'STARTECH'), (431, 'STEC, Inc.'), (243, 'SteelSeries'), (71, 'Sun'), (50, 'Sunbeam Tech'), (148, 'Super Talent'), (51, 'Supermicro'), (409, 'SupremeTop'), (463, 'Suyin Optronics Corp'), (410, 'Swissbit'), (93, 'Syba'), (411, 'SyncMAx'), (346, 'Tacens'), (347, 'Tagan'), (122, 'Taiwan Video and Monitor Corporation or TVM'), (244, 'Targus'), (123, 'Tatung Company'), (66, 'TEAC'), (149, 'Team Group Inc.'), (455, 'TechnoTrend AG'), (412, 'TECHWORKS'), (94, 'Tekram'), (448, 'TerraTec'), (52, 'Thermaltake'), (72, 'TI'), (54, 'TomMade'), (348, 'TOPOWER'), (150, 'Toshiba'), (275, 'Total Micro Technologies'), (151, 'Transcend'), (73, 'Transmeta'), (152, 'TREK'), (285, 'TRENDnet'), (190, 'Triplex REDai'), (245, 'Trust'), (191, 'Tul / PowerColor Corporation'), (349, 'Tuncmatik'), (53, 'TUNIQ'), (449, 'Turtle Beach'), (246, 'TVS Electronics'), (153, 'TwinMOS'), (305, 'Tyan'), (189, 'TYAN Computer'), (286, 'U.S. Robotics'), (55, 'Ultra Products'), (154, 'Umax'), (157, 'Universal abit'), (413, 'V-DATA'), (350, 'Vantec'), (414, 'Ventura Technology Group'), (155, 'Verbatim'), (156, 'VERICO'), (74, 'Via (Centaur Technology division)'), (203, 'Via (S3 Graphics division)'), (306, 'VIA Technologies'), (124, 'VIEWERA'), (125, 'ViewSonic'), (307, 'Vigor Gaming'), (192, 'Viking Interworks'), (416, 'Virtium'), (437, 'Visioneer'), (193, 'VisionTek'), (464, 'Vitesse'), (368, 'WeP'), (208, 'Western Digital'), (126, 'Westinghouse Digital Electronics'), (423, 'Winbond'), (351, 'Winsis'), (415, 'Wintec Industries'), (194, 'Wistron Corporation'), (247, 'Wolfking'), (56, 'XClio'), (367, 'Xerox'), (195, 'XFX'), (352, 'XIGMATEK'), (353, 'Xilence'), (196, 'Xinhua Graphics'), (261, 'Yamaha'), (197, 'YUAN'), (57, 'Zalman'), (58, 'Zebronics'), (417, 'Zion'), (287, 'Zonet Technologies, Inc.'), (319, 'Zoom'), (198, 'Zotac'), (288, 'ZyXEL');
/*!40000 ALTER TABLE manufacturers ENABLE KEYS */;

/*!40000 ALTER TABLE memories DISABLE KEYS */;
INSERT INTO memories (memory_id, memory_name, manufacturer_id, memory_type_id, memory_speed_mhz, memory_size_mb) VALUES (1, 'TW3X4G1333C9A', 130, 7, 1333, 2048), (2, 'F2-8500CL5S-1GBPK', 388, 6, 800, 1024), (3, 'AD1400001GMU', 127, 4, 400, 1024);
/*!40000 ALTER TABLE memories ENABLE KEYS */;

/*!40000 ALTER TABLE memory_types DISABLE KEYS */;
INSERT INTO memory_types (memory_type_id, memory_type_name) VALUES (18, '4770'), (4, 'DDR SDRAM'), (6, 'DDR2 SDRAM'), (7, 'DDR3 SDRAM'), (2, 'EDO RAM'), (1, 'FPM RAM'), (9, 'GDDR2'), (10, 'GDDR3'), (11, 'GDDR4'), (12, 'GDDR5'), (5, 'Mobile DDR'), (13, 'RDRAM'), (3, 'SDRAM'), (8, 'VRAM'), (14, 'XDR DRAM'), (15, 'XDR2 DRAM');
/*!40000 ALTER TABLE memory_types ENABLE KEYS */;

/*!40000 ALTER TABLE motherboards DISABLE KEYS */;
INSERT INTO motherboards (motherboard_id, motherboard_name, manufacturer_id, motherboard_nb_chipset_id, motherboard_sb_chipset_id, processor_socket_id, memory_type_id, motherboard_form_factor_id, gpu_id, power_supply_standard_id, lan_chip_id, sound_chip_id, front_usb_header_count) VALUES (1, 'A785GXH/128', 292, 232, 59, 36, 6, 5, 19, 4, 4, 25, 3), (2, 'P5KPL-AM IN/ROEM/SI', 9, 93, 22, 7, 6, 11, 6, 5, 18, 13, 2), (3, 'KN8 Ultra', 157, 127, 127, 32, 4, 5, NULL, 5, 28, 16, 3);
/*!40000 ALTER TABLE motherboards ENABLE KEYS */;

/*!40000 ALTER TABLE motherboard_form_factors DISABLE KEYS */;
INSERT INTO motherboard_form_factors (motherboard_form_factor_id, motherboard_form_factor_name) VALUES (2, 'AT'), (5, 'ATX'), (3, 'Baby-AT'), (4, 'BTX'), (20, 'COM Express'), (12, 'DTX'), (6, 'EATX'), (15, 'EBX'), (17, 'EPIC'), (18, 'ESM'), (21, 'ESMexpress'), (25, 'ESMini'), (22, 'ETX/XTX'), (13, 'FlexATX'), (7, 'LPX'), (11, 'microATX'), (8, 'microBTX'), (14, 'Mini-DTX'), (16, 'Mini-ITX'), (26, 'mobile-ITX'), (19, 'Nano-ITX'), (9, 'NLX'), (24, 'PC/104'), (23, 'Pico-ITX'), (10, 'Ultra ATX'), (1, 'WTX');
/*!40000 ALTER TABLE motherboard_form_factors ENABLE KEYS */;

/*!40000 ALTER TABLE motherboard_nb_chipsets DISABLE KEYS */;
INSERT INTO motherboard_nb_chipsets (motherboard_nb_chipset_id, motherboard_nb_chipset_name, manufacturer_id) VALUES (1, '420TX', 34), (2, '420EX', 34), (3, '420ZX', 34), (4, '430LX', 34), (5, '430NX', 34), (6, '430FX', 34), (7, '430MX', 34), (8, '430HX', 34), (9, '430VX', 34), (10, '430TX', 34), (11, '450KX', 34), (12, '450GX', 34), (13, '440FX', 34), (14, '440LX', 34), (15, '440EX', 34), (16, '440BX', 34), (17, '440GX', 34), (18, '450NX', 34), (19, '440ZX/440ZX-66', 34), (20, '440ZX-M', 34), (21, '440MX', 34), (22, '810', 34), (23, '810E2', 34), (24, '820', 34), (25, '840', 34), (26, '820E', 34), (27, '815', 34), (28, '815E', 34), (29, '815EP', 34), (30, '815P', 34), (31, '815G', 34), (32, '815EG', 34), (33, '830M', 34), (34, '830MG', 34), (35, '830MP', 34), (36, '850', 34), (37, '860', 34), (38, '845', 34), (39, '850E', 34), (40, '845E', 34), (41, '845GL', 34), (42, '845G', 34), (43, '845GE', 34), (44, '845PE', 34), (45, '845GV', 34), (46, '875P', 34), (47, '865G', 34), (48, '865P', 34), (49, '865PE', 34), (50, '848P', 34), (51, '865GV', 34), (52, '845MP', 34), (53, '845MZ', 34), (54, '852GM', 34), (55, '852GMV', 34), (56, '852PM', 34), (57, '852GME', 34), (58, '855GM', 34), (59, '855GME', 34), (60, '855PM', 34), (61, '910GL', 34), (62, '915P', 34), (63, '915PL', 34), (64, '915G', 34), (65, '915GL', 34), (66, '915GV', 34), (67, '925X', 34), (68, '925XE', 34), (69, '955X', 34), (70, '945P', 34), (71, '945PL', 34), (72, '945G', 34), (73, '910GML', 34), (74, '915GMS', 34), (75, '915GM', 34), (76, '915PM', 34), (77, '940GML', 34), (78, '943GML', 34), (79, '945GMS', 34), (80, '945GSE', 34), (81, '945GM/E', 34), (82, '945PM', 34), (83, '945GC', 34), (84, '945GZ', 34), (85, '946PL', 34), (86, '946GZ', 34), (87, '975X', 34), (88, 'P965', 34), (89, 'G965', 34), (90, 'Q965', 34), (91, 'P31', 34), (92, 'P35', 34), (93, 'G31', 34), (94, 'G33', 34), (95, 'G35', 34), (96, 'Q33', 34), (97, 'Q35', 34), (98, 'X38', 34), (99, 'X48', 34), (100, 'P43', 34), (101, 'P45', 34), (102, 'G41', 34), (103, 'G43', 34), (104, 'G45', 34), (105, 'B43', 34), (106, 'Q43', 34), (107, 'Q45', 34), (108, 'GL960', 34), (109, 'GM965', 34), (110, 'PM965', 34), (111, 'GL40', 34), (112, 'GS45', 34), (113, 'GM45', 34), (114, 'PM45', 34), (115, 'X58', 34), (116, 'P55', 34), (117, 'H55', 34), (118, 'H57', 34), (119, 'Q57', 34), (120, 'nForce 220', 67), (121, 'nForce 415', 67), (122, 'nForce 420', 67), (123, 'nForce2 Ultra 400', 67), (124, 'nForce3 250Gb', 67), (125, 'nForce3 Ultra', 67), (126, 'nForce4', 67), (127, 'nForce4 Ultra', 67), (128, 'nForce4 SLI', 67), (129, 'nForce4 SLI X16', 67), (130, 'nForce4 SLI XE', 67), (131, 'nForce 500', 67), (132, 'nForce 500 Ultra', 67), (133, 'nForce 500 SLI', 67), (134, 'nForce 520 LE', 67), (135, 'nForce 520', 67), (136, 'nForce 550', 67), (137, 'nForce 560', 67), (138, 'nForce 560 SLI', 67), (139, 'nForce 570 Ultra', 67), (140, 'nForce 570 LT SLI', 67), (141, 'nForce 570 SLI', 67), (142, 'nForce 590 SLI', 67), (143, 'nForce 630a / GeForce 7025', 67), (144, 'nForce 630a / GeForce 7050', 67), (145, 'nForce 630a / GeForce 7050PV', 67), (146, 'nForce 680a SLI', 67), (147, 'nForce 610i / GeForce 7050', 67), (148, 'nForce 630i / GeForce 7100', 67), (149, 'nForce 630i / GeForce 7150', 67), (150, 'nForce 650i Ultra', 67), (151, 'nForce 650i SLI', 67), (152, 'nForce 680i LT SLI', 67), (153, 'nForce 680i SLI', 67), (154, 'nForce 720a', 67), (155, 'nForce 730a', 67), (156, 'nForce 750a', 67), (157, 'nForce 780a', 67), (158, 'nForce 730i/Geforce 9300', 67), (159, 'nForce 750i SLI', 67), (160, 'nForce 780i SLI', 67), (161, 'nForce 790i SLI', 67), (162, 'nForce 980a', 67), (163, 'AMD-640', 67), (164, 'AMD-751', 67), (165, 'AMD-761', 67), (166, 'AMD-762', 67), (167, 'AMD-8111', 67), (168, 'RD480', 67), (169, 'RD570', 67), (170, 'RD580', 67), (171, 'RS690C', 67), (172, 'RS690', 67), (173, 'RS690MC', 67), (174, 'RS690M', 67), (175, 'RS690T', 67), (176, 'RX740', 67), (177, 'RS740', 67), (178, 'RS780L', 67), (179, 'RX780', 67), (180, 'RS780', 67), (181, 'RS780M', 67), (182, 'RS780D', 67), (183, 'RD780', 67), (184, 'RD790', 67), (185, 'RS880', 67), (186, 'RS880D', 67), (187, 'RD890', 67), (188, 'Apollo VP', 306), (189, 'Apollo VP2/97', 306), (190, 'Apollo VPX/97', 306), (191, 'Apollo VP3', 306), (192, 'Apollo MVP3', 306), (193, 'Apollo MVP4', 306), (194, 'Apollo Pro', 306), (195, 'Apollo Pro+', 306), (196, 'Apollo Pro 133', 306), (197, 'Apollo Pro 133A', 306), (198, 'Apollo Pro 133T', 306), (199, 'ProSavage PM133', 306), (200, 'PLE133', 306), (201, 'PLE133T', 306), (202, 'Apollo Pro 266', 306), (203, 'Apollo Pro 266T', 306), (204, 'CLE266', 306), (205, 'KX133', 306), (206, 'KT133', 306), (207, 'KT133A', 306), (208, 'KT266', 306), (209, 'KT266A', 306), (210, 'KT333', 306), (211, 'KT400', 306), (212, 'KT400A', 306), (213, 'KT600', 306), (214, 'KT880', 306), (215, 'K8T890', 306), (216, 'K8M890', 306), (217, 'PM800', 306), (218, 'P4M800Pro', 306), (219, 'P4M890', 306), (220, 'P4M900', 306), (221, 'PT880', 306), (222, 'PT880 Pro', 306), (223, 'PT880 Ultra', 306), (224, 'PT890', 306), (225, 'PT894', 306), (226, 'VX700', 306), (227, 'CN800', 306), (228, 'CN896', 306), (229, 'VX800', 306), (230, 'VX855', 306), (231, 'VN1000', 306), (232, 'AMD-785G', 67);
/*!40000 ALTER TABLE motherboard_nb_chipsets ENABLE KEYS */;

/*!40000 ALTER TABLE motherboard_sb_chipsets DISABLE KEYS */;
INSERT INTO motherboard_sb_chipsets (motherboard_sb_chipset_id, motherboard_sb_chipset_name, manufacturer_id) VALUES (1, 'SIO', 34), (2, 'PIIX', 34), (3, 'MPIIX', 34), (4, 'PIIX3', 34), (5, 'PIIX4', 34), (6, 'PIIX4E', 34), (7, 'PIIX4M', 34), (8, 'ICH', 34), (9, 'ICH0', 34), (10, 'ICH2', 34), (11, 'ICH2-M', 34), (12, 'ICH3-S', 34), (13, 'ICH3-M', 34), (14, 'ICH4', 34), (15, 'ICH4-M', 34), (16, 'ICH5', 34), (17, 'ICH5R', 34), (18, 'ICH5-M', 34), (19, 'ICH6', 34), (20, 'ICH6R', 34), (21, 'ICH6-M', 34), (22, 'ICH7', 34), (23, 'ICH7R', 34), (24, 'ICH7DH', 34), (25, 'ICH7-M', 34), (26, 'ICH7-M DH', 34), (27, 'ICH8', 34), (28, 'ICH8R', 34), (29, 'ICH8DH', 34), (30, 'ICH8DO', 34), (31, 'ICH8M', 34), (32, 'ICH8M-E', 34), (33, 'ICH9', 34), (34, 'ICH9R', 34), (35, 'ICH9DH', 34), (36, 'ICH9DO', 34), (37, 'ICH9M', 34), (38, 'ICH9M-E', 34), (39, 'ICH10', 34), (40, 'ICH10R', 34), (41, 'ICH10D', 34), (42, 'ICH10DO', 34), (43, 'ICH10M', 34), (44, 'ICH10M-E', 34), (45, 'AMD-645', 67), (46, 'AMD-756', 67), (47, 'AMD-766', 67), (48, 'AMD-768', 67), (49, 'Geode CS5530', 67), (50, 'Geode CS5530A', 67), (51, 'Geode CS5535', 67), (52, 'Geode CS5536', 67), (53, 'AMD-8131', 67), (54, 'AMD-8132', 67), (55, 'AMD-8151', 67), (56, 'SB600', 67), (57, 'SB700', 67), (58, 'SB700S', 67), (59, 'SB710', 67), (60, 'SB750', 67), (61, 'SB810', 67), (62, 'SB850', 67), (63, 'VT82C586A', 306), (64, 'VT82C586B', 306), (65, 'VT82C596A', 306), (66, 'VT82C596B', 306), (67, 'VT82C686A', 306), (68, 'VT82C686B', 306), (69, 'VT8231', 306), (70, 'VT8233', 306), (71, 'VT8233A', 306), (72, 'VT8233C', 306), (73, 'VT8235', 306), (74, 'VT8237(R+)', 306), (75, 'VT8237A', 306), (76, 'VT8237S', 306), (77, 'VT8251', 306), (78, 'VT8261', 306);
/*!40000 ALTER TABLE motherboard_sb_chipsets ENABLE KEYS */;

/*!40000 ALTER TABLE optical_disk_formats DISABLE KEYS */;
INSERT INTO optical_disk_formats (optical_disk_format_id, optical_disk_format_name) VALUES (8, 'CD-R'), (9, 'CD-RW'), (2, 'DVD+R'), (1, 'DVD+R9 Dual Layer'), (3, 'DVD+RW'), (5, 'DVD-R'), (4, 'DVD-R9 Dual Layer'), (7, 'DVD-RAM'), (6, 'DVD-RW');
/*!40000 ALTER TABLE optical_disk_formats ENABLE KEYS */;

/*!40000 ALTER TABLE optical_drives DISABLE KEYS */;
INSERT INTO optical_drives (optical_drive_id, optical_drive_name, manufacturer_id, bus_interface_id, drive_bay_width_id, buffer_kb) VALUES (2, 'DVR-212', 64, 10, 2, 2048), (3, 'PX-880SA', 65, 10, 2, 2048);
/*!40000 ALTER TABLE optical_drives ENABLE KEYS */;

/*!40000 ALTER TABLE optical_drive_features DISABLE KEYS */;
INSERT INTO optical_drive_features (optical_drive_feature_id, optical_drive_feature_name) VALUES (14, 'AACS'), (16, 'BD CPS'), (1, 'Buffer Underrun Protection'), (2, 'C2 Error Pointers'), (3, 'CD+G'), (4, 'CD-Text'), (13, 'CPRM'), (12, 'CSS'), (5, 'Hybrid Disc'), (6, 'JustLink'), (7, 'LabelFlash'), (8, 'Layer-Jump Recording'), (9, 'LightScribe'), (10, 'Mount Rainier'), (11, 'SMART'), (15, 'VCPS');
/*!40000 ALTER TABLE optical_drive_features ENABLE KEYS */;

/*!40000 ALTER TABLE peripheral_interfaces DISABLE KEYS */;
INSERT INTO peripheral_interfaces (peripheral_interface_id, peripheral_interface_name) VALUES (8, ' EIA/RS-422'), (20, ' Fibre Channel'), (19, ' FireWire (1394)'), (3, ' HIL'), (15, ' Parallel SCSI'), (11, '1-Wire'), (2, 'Apple Desktop Bus'), (21, 'Camera Link'), (7, 'DMX512-A'), (14, 'EIA/RS-485'), (22, 'External PCI Express x16'), (12, 'I2C'), (9, 'IEEE-1284'), (23, 'Light Peak'), (4, 'MIDI'), (5, 'Multibus'), (1, 'Multidrop bus'), (6, 'RS-232'), (13, 'SPI'), (10, 'UNI/O'), (16, 'USB 1.1'), (17, 'USB 2.0'), (18, 'USB 3.0');
/*!40000 ALTER TABLE peripheral_interfaces ENABLE KEYS */;

/*!40000 ALTER TABLE power_supplies DISABLE KEYS */;
INSERT INTO power_supplies (power_supply_id, power_supply_name, manufacturer_id, motherboard_form_factor_id, power_supply_standard_id, cooling_fan_size_id, total_power_w, energy_efficiency_percentage) VALUES (1, 'TG680-BZII', 347, 5, 9, 4, 680, 82), (2, 'LC380M', 335, 11, 8, 2, 380, 70);
/*!40000 ALTER TABLE power_supplies ENABLE KEYS */;

/*!40000 ALTER TABLE power_supply_standards DISABLE KEYS */;
INSERT INTO power_supply_standards (power_supply_standard_id, power_supply_standard_name) VALUES (1, 'ATX12V 1.0'), (2, 'ATX12V 1.1'), (3, 'ATX12V 1.2'), (4, 'ATX12V 1.3'), (5, 'ATX12V 2.0'), (6, 'ATX12V v2.01'), (7, 'ATX12V v2.1'), (8, 'ATX12V v2.2'), (9, 'ATX12V v2.3');
/*!40000 ALTER TABLE power_supply_standards ENABLE KEYS */;

/*!40000 ALTER TABLE processors DISABLE KEYS */;
INSERT INTO processors (processor_id, processor_name, manufacturer_id, processor_socket_id, processor_core_id, frequency_mhz, processor_power_consumption_w) VALUES (1, 'Core 2 Duo E8200', 34, 7, 3, 2667, 65), (2, 'Core 2 Duo E8400', 34, 7, 3, 3000, 65), (3, 'Core i7 920', 34, 9, 4, 2660, 130), (4, 'Phenom II X3 720BE', 67, 36, 2, 2800, 95), (5, 'Phenom II X4 965', 67, 36, 1, 2800, 95);
/*!40000 ALTER TABLE processors ENABLE KEYS */;

/*!40000 ALTER TABLE processor_cores DISABLE KEYS */;
INSERT INTO processor_cores (processor_core_id, processor_core_name, processor_core_count, processor_core_l1cache_kb, processor_core_l2cache_kb, processor_core_l3cache_kb, processor_core_manufacturing_technology_nm) VALUES (1, 'Deneb', 4, 256, 1024, 6144, 45), (2, 'Heka', 3, 256, 1024, 6144, 45), (3, 'Wolfdale', 4, 128, 6144, 0, 45), (4, 'Bloomfield', 4, 64, 1024, 8192, 45);
/*!40000 ALTER TABLE processor_cores ENABLE KEYS */;

/*!40000 ALTER TABLE processor_sockets DISABLE KEYS */;
INSERT INTO processor_sockets (processor_socket_id, processor_socket_name) VALUES (1, 'DIP'), (8, 'LGA 1156'), (22, 'LGA 1248'), (9, 'LGA 1366'), (21, 'LGA 771'), (7, 'LGA 775'), (37, 'Mobile sockets'), (19, 'PAC418'), (20, 'PAC611'), (2, 'PLCC'), (3, 'Slot 1'), (16, 'Slot 2'), (31, 'Slot A'), (23, 'Socket 1'), (24, 'Socket 2'), (25, 'Socket 3'), (4, 'Socket 370'), (26, 'Socket 4'), (5, 'Socket 423'), (10, 'Socket 441'), (6, 'Socket 478'), (11, 'Socket 479'), (12, 'Socket 495'), (27, 'Socket 5'), (39, 'Socket 563'), (28, 'Socket 6'), (17, 'Socket 603'), (18, 'Socket 604'), (29, 'Socket 7'), (40, 'Socket 754'), (15, 'Socket 8'), (32, 'Socket 939'), (43, 'Socket 940'), (38, 'Socket A'), (33, 'Socket AM2'), (35, 'Socket AM2+'), (36, 'Socket AM3'), (47, 'Socket C32'), (34, 'Socket F'), (44, 'Socket F+'), (42, 'Socket FS1'), (45, 'Socket G3'), (46, 'Socket G34'), (13, 'Socket M'), (14, 'Socket P'), (41, 'Socket S1'), (30, 'Super Socket 7');
/*!40000 ALTER TABLE processor_sockets ENABLE KEYS */;

/*!40000 ALTER TABLE sound_cards DISABLE KEYS */;

INSERT INTO sound_cards (sound_card_id, sound_card_name, manufacturer_id, expansion_slot_id, sound_chip_id) VALUES (1, 'X-Fi Extreme Music', 217, 20, 28), (2, 'CMI-8738', 440, 20, 29);
/*!40000 ALTER TABLE sound_cards ENABLE KEYS */;

/*!40000 ALTER TABLE sound_channel_standards DISABLE KEYS */;
INSERT INTO sound_channel_standards (sound_channel_standard_id, sound_channel_standard_name) VALUES (1, '1.0 Mono'), (2, '2.0 Stereo'), (3, '2.1 Stereo'), (5, '4.0 Quad'), (4, '4.0 Surround'), (6, '4.1'), (7, '5.1'), (8, '5.1 Side'), (9, '6.1'), (10, '7.1 Front'), (11, '7.1 Surround');
/*!40000 ALTER TABLE sound_channel_standards ENABLE KEYS */;

/*!40000 ALTER TABLE sound_chips DISABLE KEYS */;
INSERT INTO sound_chips (sound_chip_id, sound_chip_name, manufacturer_id, sound_channel_standard_id) VALUES (1, 'ALC101', 321, 2), (2, 'ALC202/A', 321, 2), (3, 'ALC203', 321, 2), (4, 'ALC250', 321, 2), (5, 'ALC260', 321, 2), (6, 'ALC262', 321, 2), (7, 'ALC268', 321, 2), (8, 'ALC269', 321, 2), (9, 'ALC272', 321, 2), (10, 'ALC650', 321, 7), (11, 'ALC655', 321, 7), (12, 'ALC658', 321, 7), (13, 'ALC662', 321, 7), (14, 'ALC663', 321, 7), (15, 'ALC665', 321, 7), (16, 'ALC850', 321, 11), (17, 'ALC861', 321, 11), (18, 'ALC861-VD-GR', 321, 11), (19, 'ALC880', 321, 11), (20, 'ALC882', 321, 11), (21, 'ALC883', 321, 11), (22, 'ALC888', 321, 11), (23, 'ALC888T', 321, 11), (24, 'ALC885', 321, 11), (25, 'ALC888S', 321, 11), (26, 'ALC888S-VC', 321, 11), (27, 'ALC889', 321, 11), (28, 'EMU20K1 	', 217, 11), (29, 'cmi8738', 440, 7);
/*!40000 ALTER TABLE sound_chips ENABLE KEYS */;

/*!40000 ALTER TABLE video_adapters DISABLE KEYS */;
INSERT INTO video_adapters (video_adapter_id, video_adapter_name, manufacturer_id, expansion_slot_id, gpu_id, power_supply_standard_id, memory_type_id, video_adapter_memory_mb) VALUES (1, '7600GS', 169, 28, 20, 6, 10, 256), (2, '4770', 186, 28, 21, 7, 12, 512);

/*!40000 ALTER TABLE video_adapters ENABLE KEYS */;
/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
